./wip/qt6-qt5compat, Qt6 module for Qt5 portability

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 6.0.4, Package name: qt6-qt5compat-6.0.4, Maintainer: pkgsrc-users

Qt6 module that includes functions that have been deprecated in Qt6
so that Qt5 application can be ported to Qt6 more easily


Master sites:

SHA1: c216e4da117e29d83dd9e3999d4e25a0f1105060
RMD160: c1698f75da7cd44a8ad97028ce2e3df732a3e144
Filesize: 587.992 KB

Version history: (Expand)